%define majver %(echo %version | cut -d. -f1-2)

Name:          kdeedu-data
Version:       21.08.0
Release:       1mamba
Summary:       KDE Frameworks 5 educational software data
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org/
Source:        https://download.kde.org/stable/release-service/%{version}/src/kdeedu-data-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: cmake
BuildRequires: rpm-macros-kde5
BuildRequires: extra-cmake-modules

%description
KDE Frameworks 5 educational software data.

#% debug_package

%prep
%setup -q

%build
%cmake_kde5 -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%lang(bg) %{_datadir}/apps/kvtml/bg
%lang(ca) %{_datadir}/apps/kvtml/ca
%lang(cs) %{_datadir}/apps/kvtml/cs
%lang(da) %{_datadir}/apps/kvtml/da
%lang(de) %{_datadir}/apps/kvtml/de
%lang(el) %{_datadir}/apps/kvtml/el
%lang(en) %{_datadir}/apps/kvtml/en
%lang(en_GB) %{_datadir}/apps/kvtml/en_GB
%lang(es) %{_datadir}/apps/kvtml/es
%lang(et) %{_datadir}/apps/kvtml/et
%lang(fi) %{_datadir}/apps/kvtml/fi
%lang(fr) %{_datadir}/apps/kvtml/fr
%lang(ga) %{_datadir}/apps/kvtml/ga
%lang(gl) %{_datadir}/apps/kvtml/gl
%lang(hu) %{_datadir}/apps/kvtml/hu
%lang(it) %{_datadir}/apps/kvtml/it
%lang(nb) %{_datadir}/apps/kvtml/nb
%lang(nds) %{_datadir}/apps/kvtml/nds
%lang(nl) %{_datadir}/apps/kvtml/nl
%lang(nn) %{_datadir}/apps/kvtml/nn
%lang(pa) %{_datadir}/apps/kvtml/pa
%lang(pl) %{_datadir}/apps/kvtml/pl
%lang(pt) %{_datadir}/apps/kvtml/pt
%lang(pt_BR) %{_datadir}/apps/kvtml/pt_BR
%lang(ro) %{_datadir}/apps/kvtml/ro
%lang(ru) %{_datadir}/apps/kvtml/ru
%lang(sk) %{_datadir}/apps/kvtml/sk
%lang(sl) %{_datadir}/apps/kvtml/sl
%lang(sr) %{_datadir}/apps/kvtml/sr
%lang(sr@ijekavian) %{_datadir}/apps/kvtml/sr@ijekavian
%lang(sr@ijekavianlatin) %{_datadir}/apps/kvtml/sr@ijekavianlatin
%lang(sr@latin) %{_datadir}/apps/kvtml/sr@latin
%lang(sv) %{_datadir}/apps/kvtml/sv
%lang(tg) %{_datadir}/apps/kvtml/tg
%lang(tr) %{_datadir}/apps/kvtml/tr
%lang(uk) %{_datadir}/apps/kvtml/uk
%{_datadir}/icons/hicolor/*/actions/*.png
%{_datadir}/icons/hicolor/scalable/actions/*.svgz
%doc COPYING

%changelog
* Thu Aug 12 2021 Automatic Build System <autodist@mambasoft.it> 21.08.0-1mamba
- automatic version update by autodist

* Thu Jul 08 2021 Automatic Build System <autodist@mambasoft.it> 21.04.3-1mamba
- automatic version update by autodist

* Tue Jun 15 2021 Automatic Build System <autodist@mambasoft.it> 21.04.2-1mamba
- automatic version update by autodist

* Thu May 13 2021 Automatic Build System <autodist@mambasoft.it> 21.04.1-1mamba
- automatic version update by autodist

* Thu Apr 22 2021 Automatic Build System <autodist@mambasoft.it> 21.04.0-1mamba
- automatic version update by autodist

* Fri Mar 05 2021 Automatic Build System <autodist@mambasoft.it> 20.12.3-1mamba
- automatic version update by autodist

* Fri Feb 05 2021 Automatic Build System <autodist@mambasoft.it> 20.12.2-1mamba
- automatic version update by autodist

* Thu Jan 07 2021 Automatic Build System <autodist@mambasoft.it> 20.12.1-1mamba
- automatic version update by autodist

* Fri Dec 11 2020 Automatic Build System <autodist@mambasoft.it> 20.12.0-1mamba
- automatic version update by autodist

* Thu Nov 05 2020 Automatic Build System <autodist@mambasoft.it> 20.08.3-1mamba
- automatic version update by autodist

* Sat Oct 10 2020 Automatic Build System <autodist@mambasoft.it> 20.08.2-1mamba
- automatic version update by autodist

* Thu Sep 03 2020 Automatic Build System <autodist@mambasoft.it> 20.08.1-1mamba
- automatic version update by autodist

* Sat Aug 15 2020 Automatic Build System <autodist@mambasoft.it> 20.08.0-1mamba
- automatic version update by autodist

* Fri Jul 10 2020 Automatic Build System <autodist@mambasoft.it> 20.04.3-1mamba
- automatic version update by autodist

* Fri Jun 12 2020 Automatic Build System <autodist@mambasoft.it> 20.04.2-1mamba
- automatic version update by autodist

* Fri May 15 2020 Automatic Build System <autodist@mambasoft.it> 20.04.1-1mamba
- automatic version update by autodist

* Thu Apr 30 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20.04.0-1mamba
- package created using the webbuild interface
